Criticado há muito tempo, plug-in já foi fonte de diversas falhas de segurança. Mudança será efetivada na versão 9 do Java.


Source: PC-WORD